%define name anyremote
%define version 4.8.1
%define release %mkrel 1

Summary: Remote control through bluetooth or IR connection
Name: %{name}
Version: %{version}
Release: %{release}
License: GPLv2+
Group: System/Kernel and hardware
BuildRequires: bluez-devel libxtst-devel
BuildRoot:  %{_tmppath}/%{name}-%{version}-%{release}-buildroot
Source0: http://nchc.dl.sourceforge.net/sourceforge/anyremote/%name-%version.tar.gz
URL: http://anyremote.sourceforge.net/

%description
The overall goal of this project is to provide remote control service on Linux 
through Bluetooth, InfraRed, Wi-Fi or TCP/IP connection.
anyRemote supports wide range of modern cell phones like Nokia, SonyEricsson, 
Motorola and others. 

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

# we'll cp our own doc files
rm -rf %buildroot%_datadir/doc

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc NEWS README AUTHORS
%doc doc-html
%{_bindir}/%name
%{_datadir}/%name
%{_mandir}/man1/%name.*


%changelog
* Wed Sep 10 2008 Funda Wang <fundawang@mandriva.org> 4.8.1-1mdv2009.0
+ Revision: 283364
- New version 4.8.1

* Mon Aug 18 2008 Funda Wang <fundawang@mandriva.org> 4.7.1-1mdv2009.0
+ Revision: 273371
- New version 4.7.1

* Thu Aug 07 2008 Thierry Vignaud <tvignaud@mandriva.com> 4.6-2mdv2009.0
+ Revision: 266153
- rebuild early 2009.0 package (before pixel changes)

* Mon Jun 02 2008 Funda Wang <fundawang@mandriva.org> 4.6-1mdv2009.0
+ Revision: 214177
- import sources and spec
- Created package structure for anyremote.

